<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	Hello World!

	1. git init to initialize our local repository
	2. git add ./git add -A/git add (file)
	3. git commit -m "Initial Commit"

	git status - to check the untracked/tracked files
	git log - to check the logs or history of our commits
</body>
</html>